@charset "utf-8";

/* ==================================================
accessibility color
================================================== */

#main a,
#top_left_sidemenu a,
#top_right_sidemenu a,
#page_main a,
#article a,
#pankuzu_print a,
#top_emg_navi a,
.otoiawase_inner a,
.inner a,
#mylist a,
#footer_menu a,
#gnavi .sub a,
.keyword li a
{

	color:#FFFFFF !important;
	background-color:#000080 !important;
}

#header_r_fir,
#header_r_thr,
#whole_bg,
#main,
#main *,
#top_life,
.top_box *,
#page_main,
#page_main *,
#page_sidemenu * ,
#pankuzu_print,
#otoiawase,
.page_1,
.otoiawase_inner,
.inner,
#footer,
#footer_bg2,
#footer_address,
#gnavi .sub,
#top_search li,
.keyword li,
#top_ad_h2
{	color:#FFFF00 !important;
	background-image:none !important;
	background-color:#000080 !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
}

#gnavi ul li .sub .txt{
	color:#333333;
}


h1,
h2,
h3,
h4,
h5,
h6{
	border:none !important;
	background:none !important;
}





#page_main h2 {
	border-bottom:1px solid yellow !important;
		color:#FFFF00 !important;
		background-image:none !important;
		padding-bottom:10px  !important;

}
#page_main h2:after{
	border:none !important;	
}
#page_main #otoiawase h2{
	border-bottom:none !important;
}

#page_main h2.pagetitle_a6 {
	border:none !important;
		color:#FFFF00 !important;
		background-image:none !important;
		padding-bottom:10px  !important;

}



/* icon */
#page_main a.icon_pdf,
#page_main a.icon_word,
#page_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}




/*googlemap*/
#page_maincontents .gm-style,
#page_maincontents .gm-style *
{

color:#000000 !important;
background-color:transparent !important;

}

#page_main .cate_title,
#page_main .cate_title * {
	background:#FFFFFF !important;
}

/*titlebackground*/

.kanko #top_dnavi h2 img,
.kanko #top_movie h2 img,
.kanko .top_box h2 img{
background:#FFFFFF !important;
}
